 
/**************************************/
/*********** MENU SUPERIOR ***********/
/************************************/

.menusup span.trigger {
   color: #00539F;
	font-size: 13px;
   text-decoration: none;
}
.menusup span.trigger_hover {
   font-size: 13px;
   color: #6699CC;
   text-decoration: underline;
   cursor: pointer;
}
.menusup .menu_wrapper {
   position: relative;
   display: inline;
   z-index: 100;
   height: 23px;
}
.menusup .menu_wrapper .menu_desplegable {
   position: absolute;
   display: block;
   top: 16px;
   left: 0;
   margin-left: -5px;
   background: url("/imas/bg_menuwrapper.gif") no-repeat;
   background-position: 0 7px;
   display: none;
   width: 450px;
   padding-bottom:12px;
   padding-left:10px;
}
.menusup .menu_wrapper .menu_bottom {
   position: absolute;
   left:0;
   bottom: 0;
   width: 450px;
   clear: both;
   height: 6px;
   background: url("/imas/bg_menuwrapper_bottom.gif") no-repeat bottom left;
}
.menusup .menu_wrapper div ul {
   margin-top: 12px;
   float: left;
   width: 150px;
   
}

.menusup .menu_wrapper li {
   white-space: nowrap;
   padding: 2px 4px;
   list-style-type: none;
}
.menusup .menu_wrapper li a {
   display: block;
}

/*********************************/
/*********** CABECERA ***********/
/*********************************/
.logo {
   padding-left: 10px;
   width: 400px;
   float:left;
   margin-top: 10px;
}
.logo * {
   margin:0;
   padding:0;
}
.totales {
	width: 400px;
	margin: 0px auto 18px auto;
}

.busq_simple {
   float: right;
   height: 55px;
   padding-right: 10px;
   margin-top: 23px;
}
.busq_simple h1 {
   display: none;
}
/*********************************/

.contenido {
	float: left;
	width: 71%;
}

.title {
	color: #3F6DC3;
	background: #F7F7F7;
   border-bottom: 1px solid #D7EFCB;
	clear: both;
	margin: 0px;
	padding:0 10px;
   height: 30px;
}
.title h1 {
	font-size: 18px;
	margin:0px;
	float:left;
	line-height:160%;
	padding: 0;
}
.title h3 {
	float:right;
	font-size: 12px;
   padding: 5px 5px 0 0;
	margin:0px;
	line-height:160%;
}
.title .especificar {
   font-size: 14px;
   font-weight: normal;
}
.consejos {
   margin: 10px 10px 0;
}

.consejos h1 {
   color: #3C3C3C;
   font-size: 17px;
   font-weight: normal;
	margin:0px;
	padding: 10px 5px;
}

.consejos h1 span, .consejos h2 span { color: #00539F; }
.consejos h1 a, .consejos h2 a {
   color: #00539F;
   text-decoration: none;
}
.consejos h1 a:hover, .consejos h2 a:hover {
   text-decoration: underline;
   color: #0068C6;
}
.consejos h2 {
   color: #3C3C3C;
   font-size: 16px;
   font-weight: normal;
	margin:0px;
	padding: 10px 5px;
}

.consejos ul {
   color: #3C3C3C;
   font-size: 14px;
   margin-top: 0;
}
.consejos li {
   padding-top: 4px;
}
.consejos p {
   color: #3C3C3C;
   font-size: 14px;
   margin: 10px 10px 10px 20px;
}
.consejos ul.busquedas {
   float:left;
   width: 30%;
   list-style: none;
   margin:0 0 10px 20px;
   padding:0;
}
.consejos ul.busquedas a {
   font-size: 12px;
	color: #336699;
	text-decoration: none;
}
.consejos ul.busquedas a:hover {
   text-decoration: underline;
   color: #6699CC
}

/*******************************/
/*********** ENLACES ***********/
/*******************************/
.enlaces {
   width: 100%;
   clear: both;
   margin: 10px 0 20px 0;
}

.lista_enlaces {
   width: 100%;
   clear: both;
   padding-top:20px;
}

.adsense {
   margin: 10px 10px 0 10px;
   text-align:center;
}

.legal {
   margin: 10px 10px 0;
   color: #3C3C3C;
}
.legal h4 {
   text-align: left;
   margin:0;
   padding:0;
   text-transform: lowercase;
   font-size:16px;
   color:#3F6DC3;
}
.legal p {
   margin-left: 10px;
}
.legal a {
   color: #ADC885;
   text-decoration: none; 
}
.legal a:hover {
   text-decoration: underline;
   color: #8BB053;
}
.modalClose { display:none; }